/* Accessibilitat per a usuaris de lector de pantalla */
.sr-only {
    clip-path: inset(100%);
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

body div#main:focus{
    outline: none;
}


.a11y-nav {
    position: absolute;
    top: -20em;
    width: 100%;
    z-index: 999;
}

.a11y-nav a {
      background-color: rgba(255, 255, 255, 0.9);
      font-weight: bold;
      left: 0;
      padding: 12px;
      position: absolute;
      right: 0;
      text-align: center;
      color:#392465;
}
.a11y-nav a:hover,
.a11y-nav a:focus {
    text-decoration: none;
    top: 20em;
}
    
  
p.inline {
    margin:0;
    display:inline-block;
}

p.nomargin {
    margin:0;
}



p.text_in {
    margin:15px 0 0 0;
}


span.lector {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:0px;
	height:0px;
	overflow:hidden;
}

a:focus {
    outline: 5px auto #23527c !important;
    outline-offset: -2px !important;
}


label.under {
    display:inline-block;
    position:relative;
    text-decoration:underline;
}

a.full {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

p.post_type {
    font-weight: 600;
    font-size: 17px;
    display: inline-block;
    margin: 0 0 25px 0;
    color: #fff;
    border: 1px solid #fff;
    padding: 7px 15px 6px 15px;
    background-color: rgba(0, 0, 0, 0.5);
}

p.titol_h2 {
    margin: 0 0 20px 0;
    font-size: 26px;
    font-weight:700;
}

@media (max-width: 1199px) {
    p.post_type {
        display: none;
    }
}



.noticia_text h2,
.noticia_text h3,
.noticia_text h4,
.acte_text h2,
.acte_text h3,
.acte_text h4,
.seu_intro h2,
.seu_intro h3,
.seu_intro h4,
.expo_actual_text h2,
.expo_actual_text h3,
.expo_actual_text h4 {
    margin: 35px 0 20px 0;
}

.noticia_text h3 {
    font-size: 20px;
    line-height: 26px;
}
.noticia_text h2 {
    font-size: 20px;
    line-height: 26px;
}
.expo_actual_text h2,
.expo_actual_text h3 {
    font-size: 20px;
    line-height: 26px;
    margin: 25px 0 20px 0;
}



@media (max-width: 767px) {
    p.text_in {
        margin:0 0 22px 0;
    }
    p.text_in:last-of-type {
        margin:0;
    }
    p.titol_h2 {
        margin: 0 0 15px 0;
        font-size: 18px;
    }
    .noticia_text h3 {
        font-size: 16px;
        line-height: 20px;
    }
    
}

.accessible_diapo {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    z-index:100;
    padding:20px;
    background-color:rgba(255, 255, 255, 0.8);
    border-radius:8px;
    border:3px solid #333;
    clip-path: inset(100%);
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    width: 1px;
    color:#000;
    font-size:14px;
    font-weight:400;
    text-align:center;
}


.accessible_diapo:focus {
    display:inline-block;
    height: auto;
    overflow: visible;
    width: auto;
    clip-path: unset;
    clip: unset;
}


.relative {
    position:relative !important;
}
